<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>Tentative Transgressions. Gaston Bachelard's Experimental Epistemology</title>

<meta name="author" content="Bastian Rietdorf">
<meta name="revisit-after" content="2 weeks">
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="../css/voehringer.css" type="text/css"></head>

<body topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr valign="top">
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/pravica/index.html">Pravica</a> &#8226; Tentative Transgressions. Gaston Bachelard's Experimental Epistemology</td>
		
	</tr>
</tbody></table>

<table align="center" border="0" cellpadding="0" cellspacing="0" width="67%">
<tbody><tr>
	<td><br>
<div class="h2" align="center">Tentative Transgressions. Gaston Bachelard's Experimental Epistemology</div>
<br>
<br>
<p>
This project is concerned with tentativity as a philosophical concept. Exploring the works of Gaston Bachelard it aims at determining an epistemology that is 'tentative' or 'experimental'. In the 1930s Gaston Bachelard chose experimentation as the key topic for epistemological reflection. I will demonstrate that he focuses on experimentation in a way that renders epistemology 'experimental' in itself. Explicitly inspired by the upheavals of quantum physics and the theories of relativity in the early 20th century, Bachelard relocates traditional problems in the philosophy of science to the realm of means and instruments of scientific research. In doing so he accentuates a concept of transgression that the project will especially attend to. It will be compared with similar concepts in e.g. art, literature and science of that time. As Bachelard also adopts a broad range of notions from biology, evolutionary theory, experimental psychology, musicology, further conceptual implications in discourse besides philosophy of science will be examined. It will be argued that Bachelard's approach enables a philosophy that is flexible and 'tentative' in the sense that its principles, concepts and its vocabulary are deeply engaged in and inspired by the particularities of its objects of reflection. Resulting is an epistemology that - in comparison to other philosophical approaches of that time - does not offer a fixed and normative corpus of concepts and formalities but admits uncertainties and regional characteristics of the respective domain of scientific knowledge. Thus a consideration of the connections of Gaston Bachelard and his work to the movement of Logical Empirism will be of particular interest for my thesis. Moreover, my historical examinations of the epistemological discourse of the 1930s will show that the common view of the formation of a 'continental' strand of philosophy on the one hand and an 'analytical' strand on the other is to be challenged.</p>

<br><br></td>
</tr>
</tbody></table>

<table border="0" cellpadding="3" cellspacing="0" width="100%">
	<tbody><tr>
		<td class="navi"><a class="navi" href="/exp/index.html">Home</a> &#8226; <a class="navi" href="/exp/pravica/index.html">Pravica</a> &#8226; Tentative Transgressions. Gaston Bachelard's Experimental Epistemology</td>
	
	</tr>
</tbody></table>
<div class="copyright" align="center">22.01.2008</div>

</body></html>
